<?php

return [
    'error_message' => 'Somthing went wrong. Please try again later.',
    'app_name' => 'Note-Chit',
    'home_page' => 'Home page',
    'note_detail' => 'Note Detail',
    'views' => 'Views',
    'downloads' => 'Downloads',
    'download' => 'Download',
    'share_note' => 'Share Note',
    'report_note' => 'Report Note',
    'add_to_notes' => 'Add to Notes',
    'chit_buckets' => 'Buckets',
    'add_chit' => 'Add Note',
    'create_bucket' => 'Create Bucket',
    'signup_with_notechit' => 'Signup With Notechit',
    'login_with_notechit' => 'Login With Notechit',
    'first_name' => 'First Name',
    'last_name' => 'Last Name',
    'email' => 'Email',
    'password' => 'Password',
    'confirm_password' => 'Confirm Password',
    'retype_password' => 'Retype  Password',
    'new_passowrd' => 'New  Password',
    'signup' => 'SignUp',
    'go_back_to_login' => 'Go Back to Login',
    'continue_google' => 'Continue With Google ',
    'continue_facebook' => 'Continue With Facebook ',
    'signup_with_notechit' => 'Signup With Notechit ',
    'login' => 'Login ',
    'forgot_password' => 'Forgot Password ',
    'please_enter_email_forget_password' => 'Please Enter Your Registered Email to Recover the Password ',
    'edit' => 'Edit ',
    'edit_profile' => 'Edit Profile ',
    'followers' => 'Followers ',
    'following' => 'Following ',
    'settings' => 'Settings ',
    'change_password' => 'Change Password ',
    'about' => 'About ',
    'save_changes' => 'Save Changes ',
    'save' => 'Save ',
    'remove' => 'Remove ',
    'current_password' => 'Current Password ',
    'new_password' => 'New Password ',
    'edit_your_interest' => 'Edit Your Interest ',
    'choose_your_interests' => 'Choose  Your Interested Categories ',
    'interest_info' => 'You will recive notes related to the selected categories ',
    'search_categories' => 'Search Categories ',
    'interests' => 'Interests ',
    'followers_info' => 'People Like Your Notes, Post more notes to encourage them ',
    'following_info' => 'Follow the person to stay Up to date with the latest notes    ',
    'note_title' => 'Note Title ',
    'note_title_tootltip' => 'Add keywords that helps user to search your note',
    'note_category_tags' => 'Note Category Tags ',
    'note_launguage' => 'Note Launguage ',
    'note_visibility' => 'Note Visibility ',
    'public_note' => 'Public Note ',
    'public_note_desc' => 'Anyone can search and view your note ',
    'share_with_followers_only' => 'Share With Followers Only ',
    'share_with_followers_only_desc' => 'Only your followers can view or save your note ',
    'only_me' => 'Only Me ',
    'only_me_desc' => 'No one can view or save your note ',
    'mention_users' => 'Mention Users <span class=nc-xs-text>(Optional)</span> ',
    'note_mention_user_tootltip' => 'Tip : If you want to personally notify a person for note, mention them here ',
    'note_description' => 'Note Description ',
    'upload_files' => 'Upload Files ',
    'video_note' => 'Video Note ',
    'note_cover_pic' => 'Cover Pic ',
    'rename' => 'Rename ',
    'delete' => 'Delete ',
    'my_notes' => 'My Notes ',
    'shared_with_me' => 'Shared With Me ',
    'shared_with_me' => 'Shared With Me ',
    'saved_notes' => 'Saved Notes ',
    'reset' => 'Reset',
    'reset_password' => 'Reset Password',
    'notes' => 'Notes ',
    'rate_this_note' => 'Rate This Note ',
    'your_rating_encourage_author' => 'Your Rating Encourages Author ',
    'remove_image' => 'Remove Image ',
    'no_shared_notes' => 'No notes shared with you! ',
    'no_shared_sub_notes' => 'users on notechit to get their notes ',
    'no_saved_notes' => 'You have not saved any notes yet. ',
    'no_saved_sub_notes' => 'Hit the <span class="nc-vibrant-color">SAVE</span> button to save notes here ',
    'no_added_notes' => 'You have not added any notes yet. ',
    'no_added_sub_notes' => 'Start Adding Notes',
    'note_is_saved' => 'Note is saved !',
    'start_adding_notes' => 'Start <span class="nc-vibrant-color"> adding </span> your own notes',
    'check_shared_notes' => 'Check notes<span class="nc-vibrant-color"> shared </span> with you',
    'start_saving_notes' => 'Start <span class="nc-vibrant-color"> saving </span> notes',
    'login_to_notechit' => 'Login to Notechit',
    'report_note' => 'Report Note',
    'select_the_problem_with_note' => 'Select the problem with note',
    'write_your_reason' => 'Write your reason <span class="nc-light-color nc-xs-text"> (optional)</span>',
    'submit' => 'Submit',
    'download_note' => 'Download Note',
    'know_more' => 'Know more about Notechit',
    'name' => 'Name',
    'choose_one' => 'Choose One',
    'your_message' => 'Your Message',
    'page_not_found_msg' => 'Looks like this page can not be found',
    'back_to_home_page' => 'Back to home page',
    'view_profile' => 'View profile',
    'remove' => 'Remove',
    'request_again' => 'Request Again',
    'required_note_description' => 'Required note description',
    'can_you_help' => 'Can you <span class="nc-vibrant-color"> help </span> with following requests?',
    'no_requests_found' => 'No note requests are found for your interested categories',
    'help_others_by_adding_notes' => 'Help others by adding <span class="nc-vibrant-color"> required </span> notes',
    'ask_for_the_note' => '<span class="nc-vibrant-color"> Ask  </span>for the note, you are looking for ',
    'post_note_request' => 'Post note request that you need',
    'your_bucket_list' => 'Your Bucket List',
    'save_note_to' => 'Save Note to ..',
    'move_note_to' => 'Move Note to ..',
    'download_all_attachments' => 'Download All Attachments',
    'save_note_tooltip' => 'Save note to Bucket',
    'edit_note_tooltip' => 'Edit note',
    'delete_note_tooltip' => 'Delete note',
    'delete_file' => 'Delete file',
    'no_request_posted' => 'You have not posted any request yet.',


    //Api messages
    'invalid_credential' => 'Invalid credential',
    'user_not_verified' => 'User not verified',
    'need_to_login' => 'Sorry! You need to login',
    'api_signup_success' => 'Registration successfull. please activate your account!',
    'invalid_refresh_token' => 'Refresh token invalid or expired',

    'logout_success' => 'Successfully logout',
    'verification_email_send_success' => 'Verification email sent to your email account',
    'forgot_password_email_send_success' => 'Reset password link sent to your email account',

    //WEB

    'signup_success' => 'Successfully signup. please verify your account',
    'login_success' => 'Successfully login',
    'account_verify_error' => 'Please click the varification link in your mail to activate your account',
    'account_activate_success' => 'Your account is activated. Please login !',
    'unauthorized_request' => 'Unauthorized request ! Please try again.',

    'add_note' => 'Add note',
    'add_fav_success' => 'Note successfully saved',
    'remove_fav_success' => 'Note removed from saved notes',
    'add_rating_success' => 'Thank You! Your rating matters a lot',
    'already_rated' => 'You have already rated this note',

    'follow_success' => 'Successfully followed',
    'remove_follow_success' => 'Successfully Un Followed',
    'user_add_area_of_interest_success' => 'Category successfully assigned to user!',

    'sign_in_validation' => 'Please sign in',
    'add_report_success' => 'Report successfully updated!',

    'contribution_query_validation' => 'Please enter note description with atleast 10 characters.',
    'contribution_query_added_success' => 'Your query is posted successfully.',
    'something_went_wrong' => 'Something went wrong, Please try after sometime',

    'note_simple_save_success' => 'Note successfully saved',
    'note_folder_save_success' => 'Note successfully saved in folder',
    'no_notes_available' => 'No notes available!',
    'note_already_saved_error' => 'Note already saved',
    'shared_with_followers' => 'Shared with followers',
    'private_note' => 'Private note',
    'not_requested' => 'Not Requested',
];
